Subject: RE: URI Draft

From: "Salowey, Joe" <[email-masked]>
Date: Tue, 31 Jan 2006 11:19:49 -0800

I agree with Steve, the SSH URI can progress more quickly apart from the
SFTP URI.  We will be submitting an update to the draft shortly that
could easily be separated into and SSH URI draft and an SFTP URI draft.
I think the SSH URI portion is pretty close to done.

Joe  

> -----Original Message-----
> From: Steve Suehring [mailto:[email-masked]] 
> Sent: Wednesday, January 11, 2006 6:57 PM
> To: [email-masked]
> Subject: URI Draft
> 
> Hi all,
> 
> I apologize if the following has already been discussed.  I've been
> somewhat away from the mailing list for a time and can't remember if
> this was discussed here or elsewhere off-list. 
> 
> I, along with all of you, would like to get the URI draft wrapped up
> asap.  From what I've gathered from the comments and discussion, there
> seems to be some disagreement on the formatting of scp and 
> sftp URIs and
> less so for the ssh URI.
> 
> Therefore, is it in the best interest of the community (and 
> WG) to split
> these drafts into three separate drafts, one for each of scp, 
> sftp, and
> ssh?  The ssh draft might gain consensus from the WG leaving 
> the other 
> two to be discussed further.
> 
> Opinions?
> 
> Steve
> 
>